GDB (xrefs)

Public Member Functions | List of all members
assign_1::mixin_counter Struct Reference
Inheritance diagram for assign_1::mixin_counter:

## Public Member Functions
| mixin_counter ()
| mixin_counter (mixin_counter const &)
| ~mixin_counter ()

## Detailed Description

Definition at line 24 of file 1.cc.

## Constructor & Destructor Documentation

## ◆ mixin_counter() [1/2]

assign_1::mixin_counter::mixin_counter | ( |  | ) |
| inline

Definition at line 26 of file 1.cc.

References assign_1::counter.

## ◆ mixin_counter() [2/2]

assign_1::mixin_counter::mixin_counter | ( | mixin_counter const & |  | ) |
| inline

Definition at line 27 of file 1.cc.

References assign_1::counter.

## ◆ ~mixin_counter()

assign_1::mixin_counter::~mixin_counter | ( |  | ) |
| inline

Definition at line 28 of file 1.cc.

References assign_1::counter.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/unittests/optional/assignment/1.cc